<!doctype html>
<html>
    <head>
        <title>Scrumptious Recipes</title>
        <link rel="stylesheet" href="recipes.css">
    </head>
    <body>
        <header>
            <a href="list.html">Main page</a>
        </header>
        <main>
            <p>
                <h1 id="page_title">Scrumptious Recipes</h1>
            </p>
            <p>
                <h2>All the food that's fit to eat</h2>
            </p>
            <div class="grid">
                <div class="cell">
                    <p>
                        <h3>
                            <a href="detail.html">Vegetarian Tacos</a>
                        </h3>
                    </p>
                    <div>
                        <img src="veggie-tacos-1200x675-1.jpeg"/>
                    </div>
                    <div>4.3 Stars</div>
                </div>
                <div class="cell">
                    <p>
                        <h3>
                            <a href="detail.html">Vegetarian Tacos</a>
                        </h3>
                    </p>
                    <div>
                        <img src="veggie-tacos-1200x675-1.jpeg"/>
                    </div>
                    <div>4.3 Stars</div>
                </div>
                <div class="cell">
                    <p>
                        <h3>
                            <a href="detail.html">Vegetarian Tacos</a>
                        </h3>
                    </p>
                    <div>
                        <img src="veggie-tacos-1200x675-1.jpeg"/>
                    </div>
                    <div>4.3 Stars</div>
                </div>
                <div class="cell">
                    <p>
                        <h3>
                            <a href="detail.html">Vegetarian Tacos</a>
                        </h3>
                    </p>
                    <div>
                        <img src="veggie-tacos-1200x675-1.jpeg"/>
                    </div>
                    <div>4.3 Stars</div>
                </div>
                <div class="cell">
                    <p>
                        <h3>
                            <a href="detail.html">Vegetarian Tacos</a>
                        </h3>
                    </p>
                    <div>
                        <img src="veggie-tacos-1200x675-1.jpeg"/>
                    </div>
                    <div>4.3 Stars</div>
                </div>
            </div>
        </main>
        <footer>
            <p>Made with love by Scrumptious Recipes</p>
        </footer>
    </body>
</html>
